Table of contents
-----------------

* Introduction
* Features
* Requirements
* Configuration
* References
* Notes


Introduction
------------

The **Schema.org Blueprints Metatag module** automatically adds a metatag field
to Schema.org types.


Features
--------

- Automatically adds a metatag field to Schema.org types.
- Sets default metatags based on Schema.org properties. 


Requirements
------------

**[Metatag](https://www.drupal.org/project/metatag)**  
Manages meta tags for all entities.


Configuration
-------------

- Go to the Schema.org types configuration page.  
  (/admin/config/schemadotorg/settings/types)
- Go to the 'Metatag settings' details.
- Enter allowed meta tag groups to be displayed on node edit forms.

- Go to the Schema.org properties configuration page.  
  (/admin/config/schemadotorg/settings/properties)
- Go to the 'Metatag settings' details.
- Enter Schema.org properties which are mapped to meta tags.


References
----------

- [Schema.org And Metadata in Drupal](https://www.droptica.com/blog/schemaorg-and-metadata-drupal/)


Notes
-----

- [Issue #3108108: Allow which metatags are visible on the field widget to be editable](https://www.drupal.org/project/metatag/issues/3108108)
